<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no, user-scalable=0">
    <title>Forums - Pokemon Revolution Online</title>
    <link rel="stylesheet" href="forum.css">
    <script src="https://kit.fontawesome.com/ed04b6cdf9.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="main">
        <div class="div-header">
            <header>
                <div>
                    <img src="image/logo-forum.png" height="90" width="419"/></div>
                <form class="search">
                    <input type="text" id="search" placeholder="Search..">
                    <button type="submit"><i class="fa fa-search"></i></button>
                </form>
            </header>
        </div>

        <div class="div-navbar">

                <div class="left-menu">
                    <ul>
                        <li><a href="index.html">ACCUEIL</a></li>
                        <li><a href="#">TÉLÉCHARGER</a></li>
                        <li><a href="#">FONCTIONNALITÉS</a></li>
                        <li><a href="forum.html">FORUM</a></li>
                        <li><a href="register.html">S'INSCRIRE</a></li>
                    </ul>
                </div>

                <div class="right-menu">
                    <ul>
                        <li><a href="#">Existing user? Sign in</a></li>
                        <li><a href="#"></a>Sign up</li>
                    </ul>
                </div>

        </div>

        <div class="main-content">
            <div class="breadcrumb-navbar">
                <div class="breadcrumb-focus">
                    <ul>
                        <li><a href="index.html">Home</a></li>
                    </ul>
                    <ul>
                        <li><a href="index.html">All activity</a></li>
                    </ul>
                </div>
                <div class="breadcrumb-social">
                    <a href="#"><img src="image/logo-ytb.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-reddit.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-share.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-twitch.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-twitter.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-insta.png" height="16" width="16"/></a>
                </div>
            </div>
            <div class="container-content">
                <div class="content-left">
                    <div class="article-content last">
                        <h3 class="title-menu">
                            Lasted Threads & Posts
                        </h3>
                        <ul class="list-article">
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="article-content player">
                        <h3 class="title-menu">
                            <a href="#">PLAYER - STAFF RELATIONS</a>
                        </h3>
                        <ul class="list-article">
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Announcements</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6.7K</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Staff Recruitment</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>12</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">PRO Rules</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>1.3k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="article-content resolution">
                        <h3 class="title-menu">
                            <a href="#">RESOLUTION CENTER</a>
                        </h3>
                        <ul class="list-article">
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">General Support</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>110k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Bug Resolution Center</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>37.2k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Private Report Center about PRO Staff</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p></p>
                                        </li>
                                        <li>
                                            <p></p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>No post here yet</p>
                                            <p></p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="article-content zone">
                        <h3 class="title-menu">
                            <a href="#">PLAYER ZONE</a>
                        </h3>
                        <ul class="list-article">
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Player Introduction and Partings</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>39.4k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">General Game Talk</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>24.4k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Game Guide</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>20.1k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Suggestions</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>32.8k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Guilds</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>39.9k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Tournaments and Events</a></h4>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>7.8k</p>
                                        </li>
                                        <li>
                                            <p>posts</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="article-content trade">
                        <h3 class="title-menu">
                            <a href="#">Lasted Threads & Posts</a>
                        </h3>
                        <ul class="list-article">
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="article-content creativity">
                        <h3 class="title-menu">
                            <a href="#">Lasted Threads & Posts</a>
                        </h3>
                        <ul class="list-article">
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="article-content off-topic">
                        <h3 class="title-menu">
                            <a href="#">Lasted Threads & Posts</a>
                        </h3>
                        <ul class="list-article">
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li class="content-article">
                                <div class="detail-article">
                                    <h4><a href="#">Epic Alomomola Auctions</a></h4>
                                    <p>By Arkkas, 10 hours ago in Selling Pokémon - Gold</p>
                                </div>
                                <div class="views-article">
                                    <ul>
                                        <li>
                                            <p>6 replies</p>
                                        </li>
                                        <li>
                                            <p>135 views</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="autor-article">
                                    <img src="" alt="">
                                    <ul>
                                        <li>
                                            <p>Arkkas</p>
                                            <p>Just now</p>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="content-right">
                    <div class="container-media">
                        <div class="article-content discord">
                            <a href="#"><img src="https://discordapp.com/api/guilds/302930139270873090/widget.png?style=banner3"></a>
                        </div>
                        <div class="article-content staff">
                            <h3 class="title-menu">
                                Staff Online
                            </h3>
                            <div class="content-article">
                                <div class="detail-article right">
                                    <p>No members to show</p>
                                </div>
                            </div>
                        </div>
                        <div class="article-content online">
                            <h3 class="title-menu">
                                Who's online
                            </h3>
                            <div class="content-article">
                                <div class="detail-article right">
                                    <p>Arkkas, Antony, Kristen, Sarah, OyoW, BenjaminR, Combatre,
                                        Daris, AsmoceAlici , Nadia ^-^)/, RedOne, WiizElite, SofiaZs, Estelle,
                                        Marlène, Marnoche, Adzy,

                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="article-content birth">
                        <h3 class="title-menu">
                            Today's birthdays
                        </h3>
                        <div class="content-article">
                            <div class="detail-article right">
                                <p>No members to show</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="pre-footer-container">
                <div class="content-pre-footer">
                    <div class="pre-footer logo">
                        <img src="image/logo.png"/>
                    </div>
                    <div class="pre-footer policies">
                        <h4>Policies</h4>
                        <ul>
                            <li><a href="#">Disclaimer</a></li>
                            <li><a href="#">Privacy Policy</a></li>
                            <li><a href="#">Terms and Conditions</a></li>
                            <li><a href="">Refund Policy</a></li>
                        </ul>
                    </div>
                    <div class="pre-footer support">
                        <h4>Support</h4>
                        <ul>
                            <li><a href="#">FAQ</a></li>
                            <li><a href="#">Get Support</a></li>
                            <li><a href="#">Suggestions</a></li>
                            <li><a href="#">Contact us</a></li>
                        </ul>

                    </div>
                    <div class="pre-footer rules">
                        <h4>Rules</h4>
                        <ul>
                            <li><a href="#">PRO Rules</a></li>
                            <li><a href="#">Chat Rules</a></li>
                            <li><a href="#">Trade Rules</a></li>
                            <li><a href="#">PVP Rules</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="pre-footer-breadcrumb">
                <div class="breadcrumb-footer">
                    <ul>
                        <li><a href="index.html">Home</a></li>
                    </ul>
                    <ul>
                        <li><a href="index.html">All activity</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <footer>
            <div>
                <p>
                    Privacy Policy
                </p>
                <p>
                    Contact us
                </p>
            </div>
            <div class="breadcrumb-social-footer">
                <a href="#"><img src="image/logo-ytb.png" height="16" width="16"/></a>
                <a href="#"><img src="image/logo-reddit.png" height="16" width="16"/></a>
                <a href="#"><img src="image/logo-share.png" height="16" width="16"/></a>
                <a href="#"><img src="image/logo-twitch.png" height="16" width="16"/></a>
                <a href="#"><img src="image/logo-twitter.png" height="16" width="16"/></a>
                <a href="#"><img src="image/logo-insta.png" height="16" width="16"/></a>
            </div>
            <div>
                <p>Powered by invision Community</p>
            </div>
        </footer>
    </div>

</body>

</html>